<?php
// +----------------------------------------------------------------------
// | SentCMS [ WE CAN DO IT JUST THINK IT ]
// +----------------------------------------------------------------------
// | Copyright (c) 2024 http://www.tensent.cn All rights reserved.
// +----------------------------------------------------------------------
// | Author: molong <molong@tensent.cn> <http://www.tensent.cn>
// +----------------------------------------------------------------------
namespace Modules\Order\Models;

use App\Models\BaseModel;

class Exchange extends BaseModel {

	protected $table = 'exchange_order';
	protected $fillable = ['uid', 'name', 'mobile', 'status', 'createtime', 'address', 'remark'];
	// protected $hidden = ['deleted'];

	protected function casts(): array {
		return [
			'status' => 'integer',
			'createtime' => 'datetime:Y-m-d H:i:s',
		];
	}

}
